@charset "utf-8";
body {
	padding: 0;
	margin: 0 auto;
	font-family: "微软雅黑";
	font-size: 14px;
	background-color: #fff;
}

p {
	margin: 0;
	padding: 0
}

a {
	text-decoration: none;
	color: #333;
}

a:hover,
a:active {
	text-decoration: underline;
}

ul {
	margin: 0;
	padding: 0;
}

ul li {
	list-style: none;
}

.mt-10 {
	margin-top: 10px;
}

.clear:after,
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.top-bg {
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/1-header.png) repeat-x;
	width: 100%;
	height: 361px;
	margin: 0 auto;
	position: relative;
	border-bottom: 11px solid #ff6600;
	position: relative;
}

.topmain-content {
	position: relative;
	width: 1000px;
	height: 310px;
	margin: 0 auto;
}

.top-img {
	width: 1430px;
	height: 300px;
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/1.png) no-repeat 0 0;
	margin-left: -215px;
}

.nav {
	width: 1000px;
	height: 51px;
	margin: 0 auto;
}

.nav>ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 16px;
	width: 100%;
	float: right;
}

.nav ul li {
	width: 125px;
	height: 51px;
	float: left;
}

.nav ul li:first-child {
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/nav1-1.png);
}

.nav ul li:nth-child(2) {
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/nav1-2.png);
}

.nav ul li:nth-child(3) {
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/nav1-3.png);
}

.nav ul li:nth-child(4) {
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/nav1-4.png);
}

.nav ul li:nth-child(5) {
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/nav1-5.png);
}

.nav ul li:nth-child(6) {
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/nav1-6.png);
}

.nav ul li:nth-child(7) {
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/nav1-7.png);
}

.nav ul li:nth-child(8) {
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/nav1-8.png);
}

.nav ul li:nth-child(9) {
	display: none;
}

.nav ul li:nth-child(10) {
	display: none;
}

.nav ul li:nth-child(11) {
	display: none;
}

.nav ul li:nth-child(12) {
	display: none;
}

.nav ul li:nth-child(13) {
	display: none;
}

.nav ul li:nth-child(14) {
	display: none;
}

.nav ul li:nth-child(15) {
	display: none;
}

.nav ul li:nth-child(16) {
	display: none;
}

.nav ul li:nth-child(17) {
	display: none;
}

.nav ul li:nth-child(18) {
	display: none;
}

.nav ul li:nth-child(19) {
	display: none;
}

.nav ul li:nth-child(20) {
	display: none;
}

.nav ul li>a {
	width: 122px;
	height: 51px;
	float: left;
	text-align: center;
	color: #fff;
	line-height: 51px;
	margin-right: 4px;
	margin-top: 8px;
	letter-spacing: 0.1em;
	text-decoration: none !important;
}

.nav ul li:last-child a {
	margin-right: 0px;
}

.nav ul li.nav-li {
	position: relative;
	float: left;
	clear: none;
}

.nav ul li.li-last {}

.nav ul li .curr {
	line-height: 51px;
	color: #fff;
}

.nav ul li.curr>a,
.nav ul li:hover>a {
	height: 51px;
	line-height: 51px;
	color: #fff;
	font-weight: bold;
}

.submenu {
	width: 100%;
	position: absolute;
	background: none;
	z-index: 99;
	display: none;
	left: 0;
	top: 51px;
}

.submenu ul li {
	width: 100%;
	height: 35px;
	line-height: 35px;
	background-color: #ff6600!important;
	border-bottom: 1px solid #fff;
	padding: 0;
	background-image: none!important;
}

.submenu ul li a {
	display: block;
	height: 35px!important;
	line-height: 35px!important;
	color: #fff;
	background: none;
	margin-top: 0;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.submenu ul li a:hover,
.nav-ul li.curr .submenu ul li a {
	background: none;
	color: #fff;
	height: 35px;
	line-height: 35px;
}

.content-center {
	background-image: linear-gradient(top, #ff6600, #fff);
	background-image: -ms-linear-gradient(top, #ff6600, #fff);
	background-image: -moz-linear-gradient(top, #ff6600, #fff);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff6600), to(#fff));
	background-image: -webkit-linear-gradient(top, #ff6600, #fff);
	background-image: -o-linear-gradient(top, #ff6600, #fff);
	background-repeat: repeat-x;
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff6600', endColorstr='#fff', GradientType=0);
}

.pmain-content {
	width: 1000px;
	margin: 0px auto;
	background: #fff;
}

.pmain-left {
	width: 260px;
	float: right;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
}

.pmain-right {
	width: 695px;
	float: left;
	margin: 15px 15px 0;
}

.pmain-search {
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/search.jpg) no-repeat 0 0;
	width: 250px;
	border: none;
	height: 84px;
	float: left;
	margin-left: 10px;
}

.pmain-search .text-200 {
	width: 180px;
	height: 24px;
	line-height: 22px;
	border: 0;
	float: left;
	margin: 2px;
	text-indent: 10px;
}

.pmain-search .btn-a1 {
	float: right;
	border: 0;
	background: 0;
	width: 40px;
	margin-left: -10px;
	height: 24px;
	margin-top: 2px;
	cursor: pointer;
	color: #fff;
}

.pmain-search input.btn-a1:hover,
.pmain-search input.text-200:hover {}

.pmain-search input.btn-a1:focus,
.pmain-search input.text-200:focus {
	outline-style: none;
}

.pmain-div {
	width: 220px;
	height: 30px;
	background: #ff6902;
	margin-left: 15px;
	margin-top: 25px;
	float: left;
}

.pmain-left-con {
	width: 260px;
	height: auto;
	float: left;
	overflow: hidden;
}

.pmain-left-tit {
	float: left;
	width: 260px;
	height: 57px;
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/notice.png) no-repeat 0 0;
	position: relative;
	margin-top: 5px;
}

.pmain-left-tit2 {
	float: left;
	margin-top: 5px;
	width: 260px;
	height: 57px;
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/zhuanti.png) no-repeat 0 0;
	position: relative;
}

.pmain-left-tit span,
.pmain-left-tit2 span {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0.1em;
	padding-left: 80px;
	margin-top: 31px;
	float: left;
}

.pmain-left-tit2 .a-more {
	position: absolute;
	right: 10px;
	bottom: 8px;
	color: #fff;
}

.pmain-left-ul {
	float: left;
	padding: 5px 10px 5px;
	width: 230px;
	overflow: hidden;
	background-color: #fff8de;
	margin-left: 10px;
}

.pmain-left-ul ul li {
	float: left;
	width: 100%;
	clear: none;
}

.pmain-left-ul ul li a {
	float: left;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	word-break: break-all;
	word-wrap: break-word;
	text-overflow: ellipsis;
	color: #333;
	line-height: 28px;
	height: 28px;
}

.news-top-ul dl dt {
	border: 5px solid #7eb802;
	float: left;
	width: 270px;
	height: 200px;
	position: relative;
	overflow: hidden;
}

.news-top-ul dl dt ul.news-top-dtul {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 250px;
	width: 11930px;
}

.news-top-ul dl dt ul.imgList li {
	display: none;
	float: left;
	width: 270px;
	height: 200px;
	overflow: hidden;
	animation: fadeIn 1.2s ease-in-out;
	-webkit-animation: fadeIn 1.2s ease-in-out;
	-moz-animation: fadeIn 1.2s ease-in-out;
}

.news-top-ul dl dt ul.imgList li:first-child {
	display: block;
}

.news-top-ul dl dt ul.imgList li a {
	float: left;
}

.news-top-ul dl dt ul.imgList li a img {
	width: 270px;
	height: 200px;
}

@keyframes fadeIn {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@-moz-keyframes fadeIn {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@-ms-keyframes fadeIn {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

#slide .indexList {
	width: 306px;
	height: 20px;
	overflow: hidden;
	text-align: center;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 1;
	background-color: #000;
	opacity: 0.5;
}

#slide .indexList a {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: url(out.png) no-repeat 0px 0px;
	margin: 0px 5px;
	color: #fff;
}

#slide .indexList .active {
	background: url(out1.png) no-repeat 0px 0px;
}

.news-top-ul dl {
	float: left;
	margin: 5px 0px;
}

.news-top-ul dl dd {
	margin-left: 20px;
	float: left;
	width: 360px;
}

.news-top-ul dl dd ul.indexList {
	float: left;
	width: 100%;
	padding-top: 5px;
}

.news-top-ul dl dd ul li a {
	float: left;
	width: 285px;
	line-height: 28px;
	height: 28px;
	overflow: hidden;
	white-space: nowrap;
	word-break: break-all;
	word-wrap: break-word;
	text-overflow: ellipsis;
	color: #333;
}

.news-top-ul dl dd ul li.active a {
	text-decoration: underline;
}

.news-top-ul dl dd ul li.indexOn a {
	color: #FF0000;
	font-weight: bold;
}

.news-top-ul dl dd ul li span {
	float: right;
	color: #999;
	line-height: 28px;
}

.news-top-fouse {
	width: 100%;
	float: left;
}

.news-top {
	float: left;
}

.news-top .news-top-tit {
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/newshot.png) no-repeat 0 0;
	width: 695px;
	height: 57px;
	float: left;
}

.news-top .news-top-tit span {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	padding-left: 80px;
	float: left;
	margin-top: 31px;
	letter-spacing: 0.1em;
}

.fouse {
	float: right;
	width: 695px;
	height: 230px;
	margin-bottom: 5px;
}

.news-top-ul {
	float: left;
	width: 665px;
	padding: 5px 10px;
	margin-left: 10px;
	background: #fff8de;
}


/**/

.footer {
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/bot.png) repeat-x 0 0;
	width: 1000px;
	height: 106px;
}

.footer-nav {
	text-align: center;
	width: 100%;
	float: left;
	margin-top: 42px;
}

.footer-nav ul {
	float: left;
	text-align: center;
	width: 100%;
}

.footer-nav ul li {
	font-size: 12px;
	display: inline-block;
	margin: 0px 5px;
	color: #fff;
}

.footer-nav ul li a {
	color: #fff;
}

.footer-nav ul li a:hover {
	color: #fff;
}

.footer-font {
	font-size: 12px;
	color: #fff;
	line-height: 24px;
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 10px;
}

.news-scholl-div {
	padding: 0 15px;
	width: 970px;
	height: 185px;
	float: left;
	position: relative;
	margin-top: 5px;
}

.news-school-tit {
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/tuijianx.png) no-repeat 0 0;
	width: 970px;
	height: 57px;
}

.news-school-tit span {
	color: #fff;
	padding-left: 100px;
	margin-top: 31px;
	float: left;
	font-size: 15px;
	font-weight: bold;
}

.news-school-con {
	width: 960px;
	float: left;
	height: 105px;
	margin-left: 10px;
	margin-top: 10px;
	overflow: hidden;
}

.news-school-long {
	width:1200%;
	float: left;
	height: 105px;
	overflow: hidden;
}

.news-school-con ul li {
	position: relative;
	width: 150px;
	float: left;
	margin-right: 10px;
}

.news-school-con ul li a img {
	width: 150px;
	height: 105px;
}

li {}

.news-school-con ul li span {
	position: absolute;
	bottom: 2px;
	left: 0;
	width: 100%;
	color: #fff;
	background: rgba(0, 0, 0, 0.4);
	text-align: center;
	height: 30px;
	line-height: 30px;
}

.news-middl {
	width: 343px;
	float: left;
	height: auto;
	margin-right: 8px;
}

.news-middl-tit .a-more {
	position: absolute;
	right: 10px;
	bottom: 8px;
	color: #fff;
}

.news-middl:nth-child(even) .news-middl-tit {
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/news.png) no-repeat 0 0;
	width: 343px;
	height: 57px;
	position: relative;
}

.news-middl:nth-child(odd) .news-middl-tit {
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/zuixin.png) no-repeat 0 0;
	width: 343px;
	height: 57px;
	position: relative;
}

.news-middl:nth-child(even) {
	margin-right: 0;
}

.news-middl-tit span {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	padding-left: 80px;
	float: left;
	margin-top: 31px;
}

.news-middl ul li {}

.news-middl ul {
	margin: 5px 15px;
}

.news-middl ul li a {
	width: 235px;
	overflow: hidden;
	white-space: nowrap;
	word-break: break-all;
	word-wrap: break-word;
	text-overflow: ellipsis;
	color: #333;
	line-height: 28px;
	height: 28px;
	float: left;
}

.news-middl ul li span {
	float: right;
	color: #999;
	line-height: 28px;
}

.news-middldiv {
	background: #fff8de;
	float: left;
	margin-left: 10px;
	width: 333px;
	height: 208px;
	overflow: hidden;
}

.link-div {
	width: 958px;
	margin: 0px 21px;
	height: auto;
}

.link-div .link-tit {
	float: left;
	width: 100%;
}

.link-div .link-tit span {
	border-bottom: 5px solid #4f7345;
	font-weight: bold;
	letter-spacing: 0.2em;
	color: #4f7345;
	font-size: 14px;
	float: left;
}

.link-div .link-tit a {
	float: right;
	color: #999;
}


/**/

.commontitle {
	font-size: 24px;
	font-weight: bold;
	color: #00619a;
	text-align: center;
	padding: 5px 0px;
}

.commoncontent {
	padding-top: 15px;
	font-size: 14px;
	line-height: 23px;
	text-indent: 15px;
	overflow: hidden;
	word-break: break-word;
}

.commoncontent table {
	max-width: 100%;
}

.commoncontent p {
	word-break: break-word;
}

.commoncontent img {
	max-width: 100%;
	text-indent: 0;
	margin-left: -15px;
}

.commoncontent .b-ueditor ol,.b-ueditor ul{
	margin:0;
	padding:0;
	overflow:hidden;
}
.commonlink-tit {
    padding: 10px 0;
}

.gb-input p {
	margin-top: 10px;
	width: 100%;
	float: left;
}

.gb-input textarea {
	width: 550px;
	height: 100px;
	float: left;
	padding: 5px;
	border: 1px solid #d7d7d7;
	text-indent: 5px;
	font: 14px "微软雅黑";
	resize: none;
}

.gb-input span {
	display: inline-block;
	float: left;
	width: 90px;
	height: 37px;
	line-height: 37px;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
}

.gb-input input {
	height: 35px;
	line-height: 35px;
	border: 1px solid #d7d7d7;
	text-indent: 5px;
	float: left;
}

.gb-submit {
	float: left;
	margin-top: 10px;
}

.gb-submit input {
	margin-left: 90px;
	display: block;
	float: left;
	width: 100px;
	height: 30px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	background-image: url(http://template.cms.xysjyw.cn/site/system/kljl/images/index-ico.png);
	background-repeat: no-repeat;
	background-position: 0 -250px;
	border: none;
}

.gb-submit input:hover {
	background-position: 0px -300px;
	color: #fff;
}

.gb-list {
	clear: both;
	padding-top: 12px;
}

.gb-list ul li {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px #ccc dashed;
}

.gb-list ul li:last-child {
	border-bottom: none;
}

.gb-list .reply {
	width: 92%;
	margin-left: 25px;
	font-size: 12px;
	padding: 0 5px;
	margin-top: 5px;
	word-break: break-all;
	word-break: break-word;
}

.gb-list .reply span {
	margin-right: 5px;
}

.gb-list .date {
	font-style: normal;
	float: right;
	color: #666;
	width: 120px;
	text-align: right;
}

.gb-create {
	margin: 0;
	padding: 10px;
	overflow: hidden;
}

.gb-create .title {
	width: 400px;
}

.commonlinklogo {
	float: left;
	width: 100%;
}

.commonlinklogo li {
	display: inline-block;
	float: left;
	width: 166px;
	height: 50px;
	border: 1px solid #dbdbdb;
	margin: 10px;
	clear: none;
}

.commonlinklogo li:hover {
	border: 1px solid #b66D00;
}

.commonlinklogo li img {
	width: 150px;
	height: 40px;
	display: block
}

.commonlinklogo li a {
	padding: 5px 8px;
	width: 150px;
	height: 40px;
	display: block;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	overflow: hidden;
	color: #4f7345;
	text-indent: 0;
}

.commonlinklogo select {
	margin: 10px !important;
	width: 139px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #ddd;
	outline: none;
}

.commonlinklogo .commonlink-tit {
	width: 100%;
}

.commonlinklogo .commonlink-tit~ul {
	float: left;
	width: 100%;
}

.comment-dl {
	float: left;
	width: 660px;
	padding-bottom: 10px;
	margin: 10px 10px 0px 10px;
	border-bottom: 1px dotted #D7D7D7;
}

.comment-list {
	float: left;
	width: 660px;
	margin: 10px 10px 0px 10px;
}

.comment-dl dt {
	width: 64px;
	height: 64px;
	padding: 3px;
	float: left;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	overflow: hidden;
}

.comment-dl dt img {
	width: 64px;
	height: 64px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

.comment-dl dd {
	width: 580px;
	float: right;
	margin-left: 10px;
}

.comment-dl dd p {
	line-height: 25px;
	width: 100%;
	float: left;
}

.comment-dl dd p strong {
	float: left;
}

.comment-dl dd p em {
	float: right;
	color: #666;
	font-style: normal;
}

.comment-dl dd p a {
	color: #666;
}

.comment-dl .comment-con {
	line-height: 22px;
	margin-top: 5px;
	color: #666;
	font-size: 12px;
	word-break: break-all;
	word-wrap: break-word;
}

.content_pager {
	text-align: center;
	height: 20px;
	line-height: 20px;
	margin: 10px 5px 0px 5px;
}

.content_pager span {
	padding: 4px 8px 4px 8px;
	margin-left: 5px;
	background-color: #f1f1f1;
	border: 1px solid #adadad;
	font-size: 12px;
}

.content_pager span:hover {
	border: 1px #b66d00 solid;
}

.content_pager span.curr {
	background-color: #b66d00;
	border: 1px #b66d00 solid;
	color: #fff;
	height: 22px;
	line-height: 22px;
}

.content_pager span.nopre {
	color: #ccc
}

.content_pager span.nonext {
	color: #ccc
}

.content_pager span a:hover {
	text-decoration: none
}

.cmt-input textarea {
	width: 660px;
	height: 90px;
	padding: 5px;
	border: 1px solid #d7d7d7;
	resize: none;
	margin: 10px;
	font: 14px "微软雅黑";
	outline: none;
}

.cmt-form {
	width: 100%;
	height: 150px;
	float: left;
	margin-bottom: 10px;
}

.cmt-submit {
	text-align: left;
}

.cmt-login input {
	width: 80px;
}

.cmt-button {
	border: none;
	margin-right: 10px;
	display: block;
	float: right;
	width: 100px;
	height: 30px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	background-image: url(http://template.cms.xysjyw.cn/site/system/kljl/images/index-ico.png);
	background-repeat: no-repeat;
	background-position: 0 -250px;
	border: none;
}

.cmt-button:hover {
	background-position: 0px -300px;
	color: #fff;
}

#commentloding {
	background: url(http://template.cms.xysjyw.cn/site/system/default/images/loading.gif) no-repeat;
	height: 30px;
	text-align;
}

.list-ul {
	margin-bottom: 10px;
	float: left;
	width: 690px;
}

.list-ul li {
	margin-top: 10px;
	margin-left: 8px;
}

.list-ul li.tit {
	height: 30px;
	line-height: 30px;
	border-bottom: 1px dotted #D7D7D7;
}

.list-ul li a {
	margin-right: 5px;
	font-size: 14px;
}

.list-ul li a:hover {
	color: #4f7345;
}

.list-ul li em {
	float: right;
	font-style: normal;
	font-size: 14px;
}

.list-ul li.txt {
	line-height: 30px;
	padding-right: 10px;
	border-bottom: 1px dotted #D7D7D7;
}

.list-ul li.txt a {
	font-weight: bold;
	width: 78%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	display: inline-block;
}

.list-ul li.txt:hover a {
	color: #4f7345;
}

.list-ul li.txt p,
.list-ul li.txt div {
	padding-bottom: 5px;
	color: #666;
	line-height: 25px;
	word-break: break-all;
	word-break: break-word;
}

.list-ul li.txt h2 {
	margin: 0;
	font-weight: normal;
}

.list-ul li.img {
	width: 205px;
	height: 160px;
	float: left;
	margin: 15px 0px 0px 20px;
}

.list-ul li.img img {
	width: 205px;
	height: 130px;
}

.list-ul li.imgtit {
	width: 205px;
	height: 160px;
	float: left;
	margin: 15px 0px 0px 20px;
}

.list-ul li.imgtit img {
	width: 205px;
	height: 130px;
}

.list-ul li.imgtit p {
	width: 205px;
	height: 22px;
	overflow: hidden;
	line-height: 22px;
	text-align: center;
	color: #333;
}

.list-ul li.imgtit:hover p {
	color: #4f7345;
}

.list_pager {
	margin-bottom: 15px;
	margin-top: 10px;
	height: 29px;
	line-height: 29px;
	text-align: center;
}

.list_pager span {
	border: 1px #ccc solid;
	padding: 4px 8px 4px 8px;
	margin-left: 5px;
	font-size: 12px;
}

.list_pager span.curr {
	background-color: #b66d00;
	border: 1px #b66d00 solid;
	height: 22px;
	line-height: 22px;
	color: #fff;
}

.list_pager span.nopre,
.list_pager span.nonext,
.list_pager span.nofirst,
.list_pager span.nolast {
	color: #ccc
}

.list_pager span a:hover {
	text-decoration: none
}

.child-content {
	background: #fff;
}

.tit13 {}

.tit13 ul li {
	width: 94px;
	height: 32px;
	line-height: 32px;
	border: 1px solid #f9ecd6;
	float: left;
	margin: 5px;
	display: inline;
	text-align: center;
}

.tit13 li a {
	width: 94px!important;
}

.tit2 {
	width: 1000px;
	margin: 0px auto;
}

.logo {
	margin-left: 40px;
	margin-top: 20px;
	float: left;
	display: inline;
}

.logo img {
	vertical-align: middle;
	max-width: 490px;
	max-height: 270px;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

.tit1 {
	width: 320px;
	float: right;
	margin-right: 15px;
	display: inline;
}

.tit1_t {
	line-height: 40px;
	text-align: right;
	padding-right: 40px;
}

.tit1_c {
	margin-top: 25px;
	width: 320px;
	height: 32px;
	float: right;
	margin-right: 20px;
	display: inherit;
}

.inp {
	height: 30px;
	padding-left: 5px;
	width: 215px;
	border: 1px solid #cccccc;
	border-right: 0px;
	background: #ffffff;
}

.main-left {
	width: 223px;
	margin-left: 15px;
	float: left;
}

.main-left-sub {
	background: #afd6f7;
	width: 223px;
	float: left;
	min-height: 210px;
}

.main-left-sub ul li a {
	list-style: none;
	width: 223px;
	height: 39px;
	line-height: 39px;
	border-bottom: 1px solid #fff;
	text-align: center;
	display: inline-block;
}

.main-sub-tit {
	background: #025faf;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	font-family: "寰蒋闆呴粦";
	padding-left: 20px;
}

.main-left-sub ul li a.curr {
	color: #025faf;
	font-weight: bold;
}

.main-right {
	float: right;
	width: 762px;
	margin-right: 15px;
}

.tit7_pic {
	height: 42px;
	border-right: 1px solid #d3d3d3;
}

.tit7_pic ul li {
	margin-top: 3px;
	border-left: 1px solid #d3d3d3;
	border-right: 1px solid #d3d3d3;
	background: #ffffff;
	line-height: 39px;
	padding: 0px 20px;
	float: left;
}

.dqwz_bg {
	border-top: 3px solid #d7ecfd;
	height: 41px;
	line-height: 41px;
	font-size: 14px;
	background: #fefefe;
	padding: 2px 15px;
	overflow: hidden;
	word-break: break-all;
	word-wrap: break-word;
	white-space: nowrap;
}

.main-sub-con {
	width: 213px;
	margin-top: 1px;
	background: #d7ecfd;
	width: 213px;
	padding: 5px;
}

.main-sub-con ul li {
	line-height: 28px;
	overflow: hidden;
	white-space: nowrap;
	word-break: break-all;
	word-wrap: break-word;
	text-overflow: ellipsis;
}

.infor-con {
	width: 675px;
	margin: 10px;
	float: left;
}

.infor-title {
	line-height: 40px;
	color: #2a3133;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	border-bottom: 2px solid #2a3133;
}

.infor-span {
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	height: 30px;
	line-height: 30px;
	color: #adadad;
	text-align: center;
}

.infor-span font {
	color: #4f7345;
	margin-right: 20px;
}

.infor-s {
	line-height: 22px;
	font-size: 12px;
	clear: left;
}

.infor-s b {
	color: #adadad;
}

.infor-title1 {
	font-size: 14px;
	font-weight: bold;
	color: #4f7345;
	margin: 5px 0px;
	width: 100%;
	float: left;
}

.infor-content {
	margin-top: 15px;
	font-size: 14px;
	line-height: 24px;
}

.infor-content p {
	word-break: break-all;
	word-wrap: break-word;
}

.infor-content img {
	margin: 10px auto;
	max-width: 100%;
}

.infor-content table {
	max-width: 100%;
}

.title-4 {
	border-bottom: 2px solid #adadad;
	width: 100%;
	float: left;
	height: 30px;
	line-height: 30px;
}

.title-4 span {
	display: block;
	width: 100px;
	float: left;
	text-align: left;
	text-indent: 10px;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 2px solid #4f7345;
	height: 30px;
	line-height: 30px;
}

.title-4 .lista-more {
	color: #333;
	float: right;
	margin-right: 10px;
}

.infor-span em {
	font-style: normal;
}


/*--add--*/

.title-resource {
	color: #2a3133;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	text-indent: 5px;
	line-height: 26px;
	margin-top: 10px;
	padding-bottom: 5px;
	border-bottom: 2px solid #2a3133;
}

.zy-div {
	font-size: 12px;
	line-height: 30px;
	color: #333;
}

.zy-div p {
	float: left;
}

.zy-div p span {
	width: 300px;
	float: left;
	display: inline-block;
}

.zy-infor {
	line-height: 22px;
	text-indent: 25px;
	width: 720px;
	padding: 10px;
	float: left;
}

.zy-infor p b {
	word-wrap: break-word;
	word-break: break-all;
}

.title-zy {
	border-bottom: 2px solid #adadad;
	width: 100%;
	float: left;
	height: 30px;
	line-height: 30px;
}

.title-zy ul li {
	display: block;
	width: 100px;
	float: left;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	cursor: pointer;
}

.title-zy .zy-span {
	border-bottom: 2px solid #d50100;
}


/**/

.z-loginbtn {
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/ziyuan_btn.png) no-repeat 0 0;
	width: 100px;
	height: 35px;
	float: left;
}

.z-loginbtn:hover {
	background-position: 0 -50px;
	float: left;
	width: 100px;
	height: 35px;
}

.z-loginnobtn {
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/ziyuan_btn.png) no-repeat 0 -100px;
	width: 100px;
	height: 35px;
	float: left;
}

.z-loginno-login {
	font-size: 12px;
	color: #333;
	float: left;
	margin: 15px 0px 0px 5px;
}

.z-loginno-login a {
	color: #4e9ed5;
	cursor: pointer;
	line-height: 25px;
	padding-bottom: 1px;
}

.z-loginno-login a:hover {
	border-bottom: 1px solid #4e9ed5;
}


/**/

.article-detail {
	background: #f8f8f8;
	padding: 10px
}

.childimglist {
	margin-top: 10px
}

.childimglist ul {
	padding: 0;
	margin-left: 20px;
	width: 720px;
	float: left;
	padding-bottom: 10px;
}

.childimglist ul li {
	float: left;
	width: 160px;
	height: 25px;
	margin-right: 15px;
}

.childimglist ul li a {
	float: left;
	width: 160px;
	height: 25px;
	display: inline-block;
	font-size: 12px;
	line-height: 25px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #333
}

.childimglist ul li:hover a {
	color: #dc2d38
}


/**/

.school-sort {
	border-bottom: 1px dashed #dbdbdb;
	width: 100%;
	line-height: 25px;
	float: left;
	height: 25px;
	margin: 5px 0px;
}

.school-sort span {
	border-left: 5px solid #dc2d38;
	padding-left: 10px;
	float: left;
	font: 700 16px/18px verdana;
	color: #555;
}

#commentlistsub {
	float: left;
	margin: 5px 0;
}


/*----*/

.adv-index-top {
	width: 970px;
	height: auto;
	margin: 0px 15px 0px 15px;
}

.adv-index-top img {
	width: 970px;
	margin-top: 10px;
}

.adv-index-middel {
	width: 685px;
	margin-left: 10px;
}

.adv-index-middel img {
	margin-bottom: 10px;
	margin-top: 10px;
	width: 685px;
}

.adv-side {
	width: 250px;
	margin-left: 10px;
	clear: left;
}

.adv-common-bottom {
	width: 695px;
}

.adv-common-bottom img {
	width: 695px;
}

.adv-side img {
	width: 250px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.adv-bottom {
	width: 952px;
	height: auto;
	margin: 0px 21px 0px 26px;
}

.adv-bottom img {
	width: 952px;
}


/*list*/


/**/

.a-list {}

.a-list .txt {
	border-bottom: 1px #dbdbdb dashed;
	margin-top: 8px;
	margin-bottom: 8px;
	padding-left: 10px;
	color: #333;
	line-height: 25px;
	text-indent: 10px;
}

.a-list .txt a {
	font-weight: bold;
}

.a-list .txt a:hover {
	color: #cc0000;
}

.a-list .txt em,
.a-list .tit em {
	float: right;
}

.a-list .txt p {
	padding: 8px 10px;
	line-height: 22px;
	word-break: break-all;
	word-break: break-word;
}


/**/

#focus {
	width: 695px;
	height: 230px;
	overflow: hidden;
	position: relative;
}

#focus ul {
	height: 230px;
	position: absolute;
}

#focus ul li {
	float: left;
	width: 695px;
	height: 230px;
	overflow: hidden;
	position: relative;
	background: #000;
}

#focus ul li img {
	width: 695px;
	height: 230px;
}

#focus ul li div {
	position: absolute;
	overflow: hidden;
}

#focus .btnBg {
	position: absolute;
	width: 695px;
	height: 20px;
	padding: 5px 0;
	left: 0;
	bottom: 0;
	background: #000;
}

#focus .btn {
	position: absolute;
	width: 695px;
	height: 10px;
	padding: 10px 0;
	right: 0;
	bottom: 0;
	text-align: center;
}

#focus .btn span {
	display: inline-block;
	_display: inline;
	_zoom: 1;
	width: 14px;
	height: 14px;
	_font-size: 0;
	margin-left: 5px;
	cursor: pointer;
	background: url(http://template.cms.xysjyw.cn/site/system/kljl/images/13xm_zzb_icon6.png) no-repeat 0 0;
}

#focus .preNext {
	width: 45px;
	height: 100px;
	position: absolute;
	top: 90px;
	cursor: pointer;
}

#focus .pre {
	left: 0;
}

#focus .next {
	right: 0;
	background-position: right top;
}

.con-right-list {
	width: 695px;
	float: left;
}

.right-list-title {
	width: 100%;
	border-bottom: 1px solid #4f7345;
}

.right-list-title span {
	text-indent: 10px;
	display: inline-block;
	font: 16px/30px "微软雅黑";
	height: 30px;
	font-weight: bold;
	border-bottom: 2px solid #4f7345;
	color: #4f7345;
}

#demo1,
#demo2 {
	float: left;
}


/**/

.message-board,
.article-name {
	padding: 16px 0 8px;
	border-bottom: 1px solid #777;
	font: 24px "微软雅黑";
	text-align: center;
}

.noticelist ul li {
	height: 26px;
	color: #91221b;
	line-height: 26px;
	padding: 0 16px 0 6px;
	font-size: 14px;
	margin-top: 8px;
}

.noticelist ul li a {
	display: inline-block;
	width: 70%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.article_list .txt em,
.article_list .txt em {
	float: right;
	font-style: normal;
}

.noticelist ul li:hover {
	background: #dee0dd;
	cursor: pointer;
}

.xyy-auto-top_nav li,
.xyy-auto-top_right_link {
	clear: none;
}

.b-ueditor table {
	width: 100%;
}

/*index欢迎样式*/
#newTime{float: left;}
#user_login{float: left;}
.login-wrapper{position:absolute;right: 0;top: 5px;}
.welcome{float:left;margin:0 8px; position:relative;}
.welcome dl dt img{ width: 50px; height: 50px; float: left;}
.welcome dl dd { width: 175px; margin-left: 57px; line-height: 24px;}
.welcome dl dd.welcome-dd{font-weight: bold;color: #333;}
.welcome dl dd.welcome-dd font{ font-weight: normal;color: #777;}
.welcome .mylogout,.welcome .mycloud { height:25px;}
.welcome .mylogout a,.welcome .mylogout,.welcome .mycloud,.welcome .mycloud a{line-height:24px;color:#fff; padding-bottom: 1px; font-size: 14px;}
.welcome a+a{margin-left: 10px;}
